<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'ru', version '3.3'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_game:addinstance'] = 'Добавлять блок Игра';
$string['block_game:myaddinstance'] = 'Добавлять блок Игра в Личный кабинет';
$string['config_avatar'] = 'Использовать аватар';
$string['config_avatar_course'] = 'Разрешить смену аватара в курсе';
$string['config_avatar_help'] = '<p>Использовать аватар</p>';
$string['config_bonus_badge'] = 'Бонус за эмблему';
$string['config_bonus_badge_help'] = '<p>Бонусное значение за значок  в завершенном курсе. </p>';
$string['config_bonus_day'] = 'Бонус дня';
$string['config_bonus_day_help'] = '<p>Включить бонус дня, установить баллы за день доступа.</p>';
$string['config_icons_help'] = '<p>Отображение иконок.</p>';
$string['config_identity'] = 'Скрыть личность пользователя';
$string['config_identity_help'] = '<p>Скрыть личность пользователя в списке сортировки.</p>';
$string['config_info'] = 'Показать информацию об игроке';
$string['config_info_help'] = 'Показать информацию об игроке для всех его курсов';
$string['config_level'] = 'Показать уровень';
$string['config_level_help'] = '<p>Отображение уровня</p>';
$string['config_level_number'] = 'Количество уровней';
$string['config_level_number_help'] = '<p>Выберите количество уровней</p>';
$string['config_level_up1'] = 'Количество баллов для 1 уровня';
$string['config_level_up10'] = 'Количество баллов для 10 уровня';
$string['config_level_up10_help'] = '<p>Установить баллы для получения 10-го уровня.</p>';
$string['config_level_up11'] = 'Количество баллов для 11 уровня';
$string['config_level_up12'] = 'Количество баллов для 12 уровня';
$string['config_level_up12_help'] = '<p>Установить баллы для получения 12-го уровня.</p>';
$string['config_level_up13'] = 'Количество баллов для 13 уровня';
$string['config_level_up13_help'] = '<p>Установить баллы для получения 13-го уровня.</p>';
$string['config_level_up14'] = 'Количество баллов для 14 уровня';
$string['config_level_up14_help'] = '<p>Установить баллы для получения 14-го уровня.</p>';
$string['config_level_up15'] = 'Количество баллов для 15 уровня';
$string['config_level_up15_help'] = '<p>Установить баллы для получения 15-го уровня.</p>';
$string['config_level_up1_help'] = '<p>Установить баллы для получения 1-го уровня.</p>';
$string['config_level_up2'] = 'Количество баллов для 2 уровня';
$string['config_level_up2_help'] = '<p>Установить баллы для получения 2-го уровня.</p>';
$string['config_level_up3'] = 'Количество баллов для 3 уровня';
$string['config_level_up3_help'] = '<p>Установить баллы для получения 3-го уровня.</p>';
$string['config_level_up4'] = 'Количество баллов для 4 уровня';
$string['config_level_up4_help'] = '<p>Установить баллы для получения 4-го уровня.</p>';
$string['config_level_up5'] = 'Количество баллов для 5 уровня';
$string['config_level_up5_help'] = '<p>Установить баллы для получения 5-го уровня.</p>';
$string['config_level_up6'] = 'Количество баллов для 6 уровня';
$string['config_level_up6_help'] = '<p>Установить баллы для получения 6-го уровня.</p>';
$string['config_level_up7'] = 'Количество баллов для 7 уровня';
$string['config_level_up7_help'] = '<p>Установить баллы для получения 7-го уровня.</p>';
$string['config_level_up8'] = 'Количество баллов для 8 уровня';
$string['config_level_up8_help'] = '<p>Установить баллы для получения 8-го уровня.</p>';
$string['config_level_up9'] = 'Количество баллов для 9 уровня';
$string['config_level_up9_help'] = '<p>Установить баллы для получения 9-го уровня.</p>';
$string['config_limit_rank'] = 'Ограничение списка лидеров (0 - без ограничений)';
$string['config_limit_rank_help'] = '<p> Управление количеством игроков, отображаемых в таблице лидеров. Выберите 0 (ноль), чтобы показать всех. </p>';
$string['config_name_course'] = 'Показать название курса';
$string['config_name_course_help'] = 'Показать название курса в блоке';
$string['config_rank'] = 'Показать рейтинг';
$string['config_rank_help'] = '<p>Отображение рейтинга.</p>';
$string['config_score'] = 'Показать баллы';
$string['config_score_activities'] = 'Заметки по оценке элементов';
$string['config_score_activities_help'] = '<p> Использовать заметки при оценке элементов. Только для числовых шкал! </p>';
$string['config_score_help'] = '<p>Показать баллы.</p>';
$string['config_title'] = 'Название';
$string['config_title_help'] = '<p>Изменить название блока</p>';
$string['defaultdisplaysettings'] = 'Общие настройки для всех блоков Игра';
$string['game_title_default'] = 'Игра';
$string['general'] = 'Общие';
$string['help'] = 'Справка';
$string['help_avatar_titulo'] = 'Об аватаре';
$string['help_bonus_badge_text'] = '<strong> Бонус за значок </strong> - по завершении курса вы получите наградной значок. Этот значок добавляет бонус к вашим баллам! <br/>';
$string['help_bonus_badge_text_value'] = 'Текущая сумма бонуса на значок:';
$string['help_bonus_day_text'] = '<strong>Бонус дня</strong>. При простом входе в контекст или свой курс, вы будете один раз в день получать бонус, который будет добавлен к вашим баллам! <br/>';
$string['help_bonus_day_text_value'] = 'Текущее бонусное значение дня:';
$string['help_game_title'] = 'Справка по игре';
$string['help_info_user_text'] = 'Нажав на значок информации об игроке, вы можете увидеть свою ситуацию (рейтинг, баллы и уровень) в каждом зарегистрированном курсе, в котором используется блок "Игра"! Вы также можете знать свое положение в  целом (Общее). И в конце показывается, что игрок уже выиграл значки!';
$string['help_info_user_titulo'] = 'Информация об игроке';
$string['help_level_text'] = 'Уровень игрока определяется общими баллами, которые он набрал! Можно сказать, что чем выше достигнутый уровень, тем выше степень вашего мастерства в игре! В игре уровень также используется для выпуска аватаров, которые изначально заблокированы. Чем больше вы участвуете в курсах, тем больше очков вы зарабатываете и, следовательно, достигаете более высоких уровней!<br/><br/><strong>Посмотрите количество очков, необходимое для достижения каждого уровня:</strong><br/>';
$string['help_level_titulo'] = 'Об уровне';
$string['help_progress_level_text'] = 'Индикатор выполнения показывает, сколько осталось до перехода на следующий уровень.';
$string['help_rank_criterion_text'] = '<strong> Критерии прорыва </strong>. Сумма очков определяет классификацию пользователей, однако в некоторых ситуациях эта сумма может быть такой же, как и у других игроков. В этом случае позиция игрока определяется в соответствии со следующими критериями:<br/><br/><strong>1&ordm;</strong>- игрок с наибольшим количеством очков выиграл значок; <br/><strong>2&ordm;</strong>- игрок, набравший наибольшее количество очков за элементы;<br/><strong>3&ordm;</strong> - самый старый игрок, то есть зарегистрированный первым. <br/>';
$string['help_rank_list_restrict_text'] = '<strong>Рейтинговый список</strong>.Рейтинговый список отображает не только вашу позицию, но и позицию других игроков в соответствии с критериями прорыва. В этом списке вы можете увидеть позицию, аватар и соответствующий балл игрока! Имя игрока не отображается, чтобы скрыть его личность! <br/>';
$string['help_rank_list_text'] = '<strong>Рейтинговый список</strong>.Рейтинговый список отображает не только вашу позицию, но и позицию других игроков в соответствии с критериями прорыва. В этом списке вы можете увидеть позицию, аватар и его соответствующий балл! Имя игрока не отображается, чтобы скрыть его личность! <br/>';
$string['help_rank_text'] = 'Ваша позиция по отношению к другим игрокам рассчитывается по общему количеству набранных вами очков. Эта позиция может варьироваться в пределах курсов. В областях за пределами курса положение рассчитывается путем суммирования баллов, заработанных на курсах, на которые вы записаны, и вне их (Общее)!';
$string['help_rank_titulo'] = 'О классификации';
$string['help_score_activities_text'] = '<strong>Баллы за занятия</strong> - при выполнении предложенных элементов на курсах, на которые вы зачислены, полученная оценка будет конвертирована в игровые очки! Итак, получайте лучшие оценки за занятия, чтобы заработать больше очков! <br/>';
$string['help_score_text'] = 'В игре есть система подсчета очков, потому что оценка игрока будет определять его ранг и уровень. Поэтому очень важно, чтобы вы знали, как зарабатывать баллы, чтобы улучшить свое положение и свой уровень.<br/><br/><strong>Как получить баллы:</strong><br/>';
$string['help_score_titulo'] = 'О баллах';
$string['label_badge'] = 'Значки';
$string['label_course'] = 'Курс';
$string['label_level'] = 'Уровень';
$string['label_rank'] = 'Рейтинг';
$string['label_score'] = 'Счет';
$string['label_you'] = 'Вы';
$string['level_10_required'] = 'Требуется уровень 1';
$string['level_11_required'] = 'Требуется уровень 11';
$string['level_12_required'] = 'Требуется уровень 12';
$string['level_13_required'] = 'Требуется уровень 13';
$string['level_14_required'] = 'Требуется уровень 14';
$string['level_15_required'] = 'Требуется уровень 15';
$string['level_1_required'] = 'Требуется уровень 1';
$string['level_2_required'] = 'Требуется уровень 2';
$string['level_3_required'] = 'Требуется уровень 3';
$string['level_4_required'] = 'Требуется уровень 4';
$string['level_5_required'] = 'Требуется уровень 5';
$string['level_6_required'] = 'Требуется уровень 6';
$string['level_7_required'] = 'Требуется уровень 7';
$string['level_8_required'] = 'Требуется уровень 8';
$string['level_9_required'] = 'Требуется уровень 9';
$string['next_level'] = 'Следующий уровень';
$string['not_start_game'] = 'Пользователь не начал играть';
$string['not_start_game_s'] = 'Пользователи, которые не начали играть';
$string['perfil_gamer_title'] = 'Информация об игроке';
$string['rank_game_title'] = 'Рейтинг';
$string['set_avatar_title'] = 'Выберите свой аватар';
